RubyGems Navigation menu

moab-versioning 1.4.1

Contains classes to process digital object version content and metadata

Gemfile
          gem 'moab-versioning', '~> 1.4.1'
  
  
  
  
  
  
  

install
          gem install moab-versioning
  
  
  
  
  
  
  

Licenses:

  • Apache-2.0

Total downloads 2,653

For this version 128

Show all versions (6 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 1.4.1 - October 31, 2014 (43 KB)
  2. 1.3.4 - August 18, 2014 (43 KB)
  3. 1.3.3 - March 27, 2014 (42.5 KB)
  4. 1.3.2 - December 6, 2013 (42.5 KB)
  5. 1.3.1 - November 8, 2013 (42.5 KB)
Show all versions (6 total)